@charset "UTF-8";
img {
	max-width: 100%;
	height: auto;
	width/***/
	: auto;
}

body {
	font-size: 0.8em;
}

/*-----------------------------------------------
__Header
-----------------------------------------------*/

header h1, header #logo {
	float: left;
	clear: none;
	width: 33%;
	margin-left: 2%;
}

ul.head_ul {
	margin-right: 2%;
	width: 63%;
	float: right;
	text-align: right;
	display: table;
	color: #1f8acc;
}

ul.head_ul ul li {
	margin-bottom: 10px;
}

/*-----------------------------------------------
__Global Navi
-----------------------------------------------*/

#gl_nv {
	margin-left: 2%;
	width: 96%;
	max-width: 96%;
	float: none;
	box-sizing: border-box;
	display: table;
	text-align: center;
}

#gl_nv>li {
	display: table-cell;
	box-sizing: border-box;
}

#gl_nv>li div {
	display: block;
	opacity: 1;
}

#gl_nv>li div dl dt {
	display: none;
}

#gl_nv>li>div dl dd {
	width: 100%;
	margin-left: auto;
}

#gl_nv>li:hover>div {
	display: block;
	opacity: 1;
	animation: 0;
}

#gl_nv>li>a {
	padding: 0 1%;
	font-size: 1.4vw;
	display: block;
	font-weight: bold;
	text-align: center;
	box-sizing: border-box;
	color: #333;
	position: relative;
}

#gl_nv>li>a label {
	display: block;
	padding: 24px 0;
	cursor: pointer;
}

#gl_nv>li>a label::after {
	bottom: 2px;
}

/*中身を非表示にしておく*/

.accshow {
	height: 0;
	padding: 0;
	overflow: hidden;
	opacity: 0;
	transition: 0.8s;
}

#label1:checked~#box1, #label2:checked~#box2, #label3:checked~#box3, #label4:checked~#box4, #label5:checked~#box5, #label6:checked~#box6 {
	height: auto;
	opacity: 1;
}

#sub_menu {
	height: auto;
	opacity: 1;
}

#gl_nv>li>a label:checked::after {
	opacity: 1;
}

/*-----------------------------------------------
__Main
-----------------------------------------------*/

.img_btn figure {
	height: 120px;
}

#main {
	line-height: 1.7;
}

.img_box img.img-ofi {
	/*画像リサイズ*/
	width: 100%;
	height: 280px;
}

.dl01>dt {
	width: 80%;
}

.tb01 th {
	width: 30%;
}

#main #shikino .parent_h1_box h1 {
	width: auto;
}

.tb_teacher th {
	width: 40%;
}

.campus>li {
	width: 50% !important;
	padding: 1%;
}

/*interview*/

#interview_page .min {
	text-align: left;
}

#interview_page .ul_tb {
	width: 96%;
	margin: 0 auto;
}

#interview_page .ul_tb:nth-of-type(2) {
	display: flex;
	flex-flow: column-reverse;
}

#interview_page .ul_tb>li figure, #interview_page .ul_tb>li figure img {
	width: 100%;
	height: 260px;
	object-position: top;
	font-family: 'object-fit: cover; object-position: top;'
}

#interview_page .ul_tb>li:first-child figure {
	margin-right: 0px;
}

#interview_page .ul_tb>li:last-child figure {
	margin-left: 0px;
}

.interview .tabNav>li:nth-of-type(1) a, .interview .tabNav>li:nth-of-type(2) a {
	line-height: 30px;
}

.interview .tabNav>li:nth-of-type(3) a, .interview .tabNav>li:nth-of-type(4) a, .interview .tabNav>li:nth-of-type(5) a {
	padding-top: 5px;
}

.interview .tabNav>li a {
	font-size: 1.2vw;
}

.interview .tabNav>li a>em {
	font-size: 0.7vw;
	display: block;
}

.interview_list {
	flex-wrap: nowrap;
	flex-flow: column;
}

.interview_list>li {
	width: 100%;
	padding: 0 0 70px 0;
	box-sizing: border-box;
}

.interview_list>li a {
	padding-bottom: 0px;
}

.interview_list>li a>span {
	left: 2%;
	top: -20px;
}

.interview_list>li a figure, .interview_list>li a figure img {
	width: 98%;
	height: 300px;
	position: relative;
}

.interview_list>li a div {
	position: absolute;
	width: 65%;
	z-index: 2;
	right: 0;
	bottom: -40px;
	padding: 30px 20px 15px 20px;
	border-top: 2px solid #1f8acc;
}

/*-----------------------------------------------
__Index
-----------------------------------------------*/

/*画像切り替え*/

#top_img {
	width: 100%;
}

#top_img li img {
	width: 100%;
	box-sizing: border-box;
}

#top_img #head_news {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}

#top_img #head_news dt {
	width: 15%;
}

#top_img #head_news dd {
	width: 75%;
}

#top_img #head_news dd a {
	width: 80%;
	overflow: hidden;
}

#top_campuslife h2 {
	/*赤字英文*/
	font-size: 7.5vw;
}

#faculties .a_btn_g>li p {
	padding: 20px 15px 35px 15px;
	text-align: center;
}

#faculties .a_btn_g>li p::after {
	content: "";
	position: absolute;
	top: 70%;
	right: 46%;
	width: 8px;
	height: 8px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(135deg) translateX(50%);
	transform: rotate(135deg) translateX(50%);
}

#faculties .a_btn_g>li :hover p::after {
	top: 75%;
}

#faculties .a_btn_g>li {
	font-size: 1em;
}

#faculties .img_btn>li figure {
	height: 300px;
}

#faculties .a_btn_g>li:hover {
	width: 25%;
}

/*#pickup{
	height: 600px;
}
#pickup > li > ul{
	height: 600px;
}*/

#pickup>li ul ul>li figure img {
	height: 300px;
}

#pickup>li ul li.h_200 ul>li figure img {
	height: 150px;
}

#pickup>li ul>li:only-of-type figure img {
	height: 600px;
}

#pickup>li ul ul>li dl>dd {
	text-align: left;
}

#pickup>li ul>li:only-of-type ul>li:nth-child(2), #pickup>li ul>li:only-of-type :hover ul>li:nth-child(2) {
	height: 50%;
}

#pickup>li ul ul>li dl>dt {
	font-size: 1.3em;
}

#pickup>li ul ul>li dl>dt::after {
	opacity: 1;
}

.tabNav {
	width: 100%;
	max-width: 100%;
	margin: 0 auto 30px auto;
	table-layout: fixed;
}

.tabs {
	width: 100%;
	max-width: 100%;
	margin: 0 auto 30px auto;
	flex-wrap: wrap;
	height: auto;
}

.tabs>li {
	flex: none;
	flex-basis: 50%;
	margin-bottom: 10px;
}

.tabs>li a {
	height: 60px;
}

.interview .tabs>li:first-of-type {
	flex-basis: 100%;
}

.interview .tabs>li:first-of-type a {
	height: 40px;
	line-height: 40px;
}

.tabs>li>a em, .tabNav a>em {
	font-size: 1vw;
}

.tabNav>li {
	padding: 0;
	text-align: center;
}

.tabNav a {
	padding: 15px 5px;
	border-right: 0;
}

.tabNav>li:last-child a {
	border-right: 1px solid;
}

.tabNav a:hover, .tabNav a.active {
	background: #1f8acc;
	color: #fff;
}

#news dt {
	width: 15%;
}

#news dd {
	width: 85%;
}

#top_campuslife h2 {
	/*赤字英文*/
	top: -50px;
}

#links .a_btn_g li {
	width: 32%;
	margin-bottom: 10px;
}

#links .a_btn_g::after {
	content: "";
	display: block;
	width: 32%;
}

#main .page_list li.banner a img {
	height: 100px;
}

#main .page_list li.banner a:hover::before {
	width: 4px;
}

#top_campuslife.bn04 .a_btn_g>li {
	width: 50%;
	padding: 0 20px;
	box-sizing: border-box;
}

.top_main #top_campuslife.bn04 .a_btn_g {
	flex-wrap: wrap;
}

#top_campuslife.bn04 .a_btn_g>li:nth-child(1), #top_campuslife.bn04 .a_btn_g>li:nth-child(2) {
	margin: 0 0 20px 0;
}

#top_campuslife.bn04 .a_btn_g>li:nth-child(3) {
	margin: 0;
}

/*-----------------------------------------------
__Footer
-----------------------------------------------*/

#page_bc article {
	width: 100%;
}

#page_bc span.icon-home {
	margin-left: 1em;
}

#page_bc li {
	min-width: 15%;
}

footer address>ul {
	width: 90%;
	margin: 20px auto;
	display: table;
}

footer address>ul>li {
	width: 60%;
	box-sizing: border-box;
	padding: 0;
	text-align: center;
	float: right;
	margin: 5px auto;
}

footer address>ul>li:first-of-type {
	width: 36%;
	height: 130px;
	line-height: 65px;
	margin-right: auto;
	float: left;
}

footer address>ul>li:last-of-type {
	text-align: center;
}

#siteMAP article:first-of-type, footer article:first-of-type {
	flex-wrap: wrap;
}

#siteMAP article dl, footer article dl {
	width: 32%;
}

#siteMAP article dl:nth-of-type(n+4), footer article dl:nth-of-type(n+4) {
	margin-top: 15px;
}

footer small:last-of-type {
	padding-bottom: 100px;
}

/*-----------------------------------------------
__Common
-----------------------------------------------*/

.tb_li_block>li {
	display: block !important;
	margin-bottom: 15px;
	overflow: hidden;
	width: auto !important;
}

.f_right {
	float: right;
}

.f_left {
	float: left;
}

.c_both {
	clear: both;
}

.img_line {
	margin: 5px;
	padding: 2px;
	border: 1px solid #ccc;
}

.icon {
	margin: 0 5px;
	vertical-align: middle;
}

/*-----------------------------------------------
__20190204_追加　TANAKA
-----------------------------------------------*/

/*在学生からのmessage*/

#message li {
	width: 100%;
	position: static;
	margin-bottom: 40px;
}

#message li>figure {
	width: 100%;
	position: static;
	margin: 0;
}

#message li>figure img {
	width: 100%;
	height: 280px;
}

#message li div {
	position: static;
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

#message li dl {
	padding: 30px 0;
	min-height: 0;
}

#message li:nth-child(2n)>figure {
	text-align: left;
}

.graduate li div {
	width: 100% !important;
	padding-left: 0 !important;
	padding-top: 0 !important;
}

/* 20190523_TANAKA  追加 */

.flow_list {
	display: flex;
	flex-wrap: wrap;
}

.flow_list>li.table {
	flex-basis: 100%;
	padding: 0 0 15px 0;
	order: 1;
}

.flow_list>li:first-of-type {
	order: 2;
}

.flow_list>li:last-of-type {
	order: 3;
}

.flow_list>li:not(.table) {
	justify-content: flex-start;
	width: 50%;
}

.flow_list>li>article {
	padding: 0;
}

.flow_list>li>article p {
	padding: 0 3px 7px 3px;
	text-align: center;
}

.president>li:first-of-type {
	padding-right: 15px;
	width: 40%;
}

#d_news dl {
	width: 50%;
}

#d_news dd figure {
	height: 200px;
}

#d_news .tab-content>p.ta_center {
	height: 100px;
	line-height: 100px;
}

/*20190806_TANAKA*/

.ul_k_interview>li img {
	width: 120px;
	height: 120px;
}

.ul_k_interview>li dl dt span::before {
	display: none;
}

.ul_k_interview>li dl dt em::after {
	content: "";
	clear: both;
	display: block;
}

.ul_k_interview>li dl dt::before {
	content: "";
	display: inline-block;
	width: 40px;
	height: 2px;
	background: #eee;
	margin-right: 13px;
	vertical-align: middle;
}

/* 20200402_side固定 */

#s_Nav {
	position: fixed;
	right: 0;
	top: auto;
	bottom: 0;
	transform: translateY(0);
	width: 100%;
	justify-content: space-around;
	flex-basis: 1;
}

#s_Nav li {
	width: calc(100% / 3);
}

#s_Nav, #s_Nav li, #s_Nav li a {
	flex-flow: nowrap;
}

#s_Nav li a {
	text-align: center;
	align-content: center;
	align-items: center;
	justify-content: center;
	width: 100%;
	padding-right: 0px;
	padding-bottom: 10px;
	height: 60px;
	-webkit-writing-mode: horizontal-tb;
	-ms-writing-mode: lr-tb;
	writing-mode: horizontal-tb;
	transform: translateX(0) translateY(10px);
}

#s_Nav li a:hover {
	transform: translateX(0) translateY(0);
}

#s_Nav li a::before {
	border-width: 60px 300px 0 0;
}

/* 20210706_TANAKA */

#d_news #attention_news h3 {
	width: 100px;
}

#d_news #attention_news p {
	width: calc(100% - 170px);
}

@media all and (-ms-high-contrast:none) {
	*::-ms-backdrop, #s_Nav li a span {
		transform: rotate(0deg) translateY(-3px) translateX(0px);
	}
	/* IE11 */
}

/* 20211025_KONDO --- Interview */

.filter-area {
	flex-wrap: wrap;
}

.filter-area>.js-filter-options {
	width: 49%;
	margin: 0 0 1rem;
}

.filter-area>.js-filter-options:first-child {
	width: 100%;
}

.filter-area>.js-filter-options:last-child {
	margin: 0 0 1rem;
}

.filter-area>.js-filter-options>em {
	font-size: 0.5rem;
}
